div.order_disclaimer	{max-width: 50%; margin-top: 0.5cm}
div.coupon_disclaimer	{max-width: 50%; margin-top: 0.5cm}

div#admin_editor {padding: 10px; text-align: center}
div#admin_editor td {color: black}
div#admin_editor > h1 {background: rgb(0, 0, 100); background: linear-gradient(to bottom, rgba(0, 0, 255, 0.97), rgba(0, 0, 100, 0.95)), url("images/pruhy_20x20_cb_75.png"); border-radius: 5px; color: white; padding: 3px; margin: 0px; text-align: center/*; -webkit-text-stroke: 0.5px black*/; text-shadow: 2px 2px 2px #000000; margin-bottom: 0.5cm; margin-top: 1cm}
div#admin_editor > h2 {background: rgb(0, 0, 100); background: linear-gradient(to bottom, rgba(0, 0, 155, 0.97), rgba(0, 0, 100, 0.95)), url("images/pruhy_20x20_cb_75.png"); border-radius: 5px; color: white; padding: 3px; margin: 0px; text-align: center/*; -webkit-text-stroke: 0.5px black*/; text-shadow: 2px 2px 2px #000000; margin-bottom: 0.5cm; margin-top: 1cm}
div#admin_editor > h1:first-of-type {margin-top: 0cm}
div#admin_editor > h2:first-of-type {margin-top: 0cm}
div#admin_editor table.list {border-collapse: collapse}
div#admin_editor table.list > tbody > tr > th {background: #0A0A75; color: white; padding: 5px;}
div#admin_editor table.product_parameters > tbody > tr > th {text-align: left}
div#admin_editor table.settings > tbody > tr > td.table_section {background-color: #E0E0E0; color: #0A0A0A; padding: 0.3cm; text-align: center; font-weight: bold;}
div#admin_editor table.settings > tbody > tr > th {text-align: left}

input.button_delete {width: 16px; height: 16px; border: 0px; background: url(ikony/editdelete1.png)}
input.button_properties {width: 16px; height: 16px; border: 0px; background: url(ikony/configure.png)}
input.button_remove {width: 16px; height: 16px; border: 0px; background: url(ikony/remove.png)}
input.button_save {width: 16px; height: 16px; border: 0px; background: url(ikony/button_ok1.png)}

table.admin_menu td	{width: 100%}
table.admin_menu td	{padding-top: .2cm; padding-bottom: .2cm; padding-left: .2cm; ; background: #F0F0F0}
